<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <StartupObject>EssentialCSharp8.Chapter03.Listing03_05.Program</StartupObject>
  </PropertyGroup>

</Project>
